# Generated by Django 2.1.7 on 2019-03-25 04:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sentiment', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reviews',
            name='label',
            field=models.CharField(choices=[('neg', 'negative'), ('pos', 'positive')], max_length=1),
        ),
    ]
